asgiref==3.5.2
attrs==22.1.0
certifi==2022.9.24
cffi==1.15.1
charset-normalizer==2.1.1
click==8.1.3
colorama==0.4.6
coreapi==2.3.3
coreschema==0.0.4
cryptography==39.0.1
Django==4.1.3
django-appconf==1.0.5
django-cors-headers==3.13.0
django-environ==0.9.0
djangorestframework==3.14.0
drf-spectacular==0.24.2
drf-spectacular-sidecar==2022.12.1
h11==0.14.0
idna==3.4
inflection==0.5.1
itypes==1.2.0
Jinja2==3.1.2
jsonschema==4.17.1
MarkupSafe==2.1.1
packaging==21.3
pdf2image==1.16.0
Pillow==9.3.0
psycopg2==2.9.5
psycopg2-binary==2.9.5
pycparser==2.21
pyparsing==3.0.9
PyPDF2==2.11.2
pyrsistent==0.19.2
pytz==2022.6
PyYAML==6.0
requests==2.28.1
ruamel.yaml==0.17.21
ruamel.yaml.clib==0.2.7
sqlparse==0.4.3
tzdata==2022.6
uritemplate==4.1.1
urllib3==1.26.13
uvicorn==0.20.0

celery~=5.2.7
kombu~=5.2.4
PyJWT~=2.6.0
whitenoise==6.4.0
PyMuPDF==1.21.1
djangorestframework-xml==2.0.0
boto3==1.29.7
imagesize==1.4.1